
<article class="screen">
  <link rel='stylesheet' type='text/css' href ='style_v2.css'>
  <link
    href="http://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.3.0/css/font-awesome.css"
    rel="stylesheet"  type='text/css'>

  <meta charset="utf-8">
  <title>beegus</title>
  <meta name="play the music you want" content="">

  <input type="checkbox" onchange="toggleCheckbox(this)" value="None" id="magicButton" name="check" />
  <label class="main" for="magicButton"></label>
  <input type="checkbox" value="None" id="magicButton2" name="check2" />
  <label class="main2" for="magicButton2"></label>

  <div class="coverImageContainer">
    <div class="coverImage"></div>
  </div>
  <div class="search"></div>
  <div class="bodyPlayer"></div>

  <table class="list">
    <tr class="song">
      <td class="nr">
        <h5>1<h5></td>
						<td class="title"><h6>Heavydirtysoul<h6></td>
						<td class="length"><h5>3:54<h5></td>
						<td><input type="checkbox" id="heart"/><label class="zmr" for="heart"></label></td>
					</tr>

					<tr class="song">
						<td class="nr"><h5>2<h5></td>
						<td class="title"><h6>Best I Ever Had<h6></td>
						<td class="length"><h5>3:22<h5></td>
						<td><input type="checkbox" id="heart1" checked /><label class="zmr" for="heart1"></label></td>
					</tr>

					<tr class="song">
						<td class="nr"><h5>3<h5></td>
						<td class="title"><h6>Ride<h6></td>
						<td class="length"><h5>3:34<h5></td>
						<td><input type="checkbox" id="heart2"/><label class="zmr" for="heart2"></label></td>
					</tr>

					<tr class="song">
						<td class="nr"><h5>4<h5></td>
						<td class="title"><h6>Fairy Local<h6></td>
						<td class="length"><h5>3:27<h5></td>
						<td><input type="checkbox" id="heart3" checked /><label class="zmr" for="heart3"></label></td>
					</tr>

					<tr class="song">
						<td class="nr"><h5>5<h5></td>
						<td class="title"><h6>Tear in My Heart<h6></td>
						<td class="length"><h5>3:08<h5></td>
						<td><input type="checkbox" id="heart4"/><label class="zmr" for="heart4"></label></td>
					</tr>

					<tr class="song">
						<td class="nr"><h5>6<h5></td>
						<td class="title"><h6>Lane Boy<h6></td>
						<td class="length"><h5>4:13<h5></td>
						<td><input type="checkbox" id="heart5"/><label class="zmr" for="heart5"></label></td>
					</tr>

					<tr class="song">
						<td class="nr"><h5>7<h5></td>
						<td class="title"><h6>The Judge<h6></td>
						<td class="length"><h5>4:57<h5></td>
						<td><input type="checkbox" id="heart6"/><label class="zmr" for="heart6"></label></td>
					</tr>

					<tr class="song">
						<td class="nr"><h5>8<h5></td>
						<td class="title"><h6>Doubt<h6></td>
						<td class="length"><h5>3:11<h5></td>
						<td><input type="checkbox" id="heart7"/><label class="zmr" for="heart7"></label></td>
					</tr>
				</table>

				<div class="info">
					<h4>NEVER GONNA GIVE YOU UP</h4>
					<h3>Rick Astley - Album</h3>
				</div>
<audio preload="auto" id="audio" controls>
  <source src="http://www.jplayer.org/audio/mp3/Miaow-02-Hidden.mp3">
  <source src="http://www.jplayer.org/audio/mp3/Miaow-02-Hidden.ogg">
	</audio>
				<table class="player">
					<td><input type="checkbox" id="backward"/><label class="backward" for="backward"></label></td>
					<td><input type="checkbox" id="play" title="Play" onclick="togglePlayPause()"/><label class="play" for="play"></label></td>
					<td><input type="checkbox" id="forward"/><label class="forward" for="forward"></label></td>
				</table>

				<table class="footer">
					<td><input type="checkbox" id="love"/><label class="love" for="love"></label></td>
					<td><input type="checkbox" id="shuffle"/><label class="shuffle" for="shuffle"></label></td>
					<td><input type="checkbox" id="repeat"/><label class="repeat" for="repeat"></label></td>
					<td><input type="checkbox" id="options"/><label class="options" for="options"></label></td>
				</table>

<!-- Up Next -->
        <div class="queued-container" id="queued-songs">
            <div class="image-column" id="Album1"></div>
            <div class="image-column" id="Album2"></div>
            <div class="image-column" id="Album3"></div>
            <div class="image-column" id="queue-icon"></div>
        </div>

        <div class="tab-container">
            <div class="tab" id="playTab">
              <h6>Playing</h6>
            </div>
            <a href="/Users/cawinn/Library/Mobile Documents/com~apple~CloudDocs/Documents/Independent Projects/html5-boilerplate_v7.2.0/search_v2.html">
              <div class="tab" id="searchTab"></div>
            </a>
            <div class="tab" id="queueTab">
              <h6>Up Next</h6>
            </div>
        </div>

      <script src='script_v2.js'></script>
		</article>
